Package Release Info

bumblebee-3.2.1-bp152.3.20

Update Info: Base Release
Available in Package Hub : 15 SP2

platforms

AArch64
ppc64le
s390x
x86-64

subpackages

bumblebee

Change Logs

Version: 3.2.1-bp150.2.4
* Thu Aug 10 2017 olaf@aepfle.de
- Update filename in /var/adm/update-messages to match documentation,
  and build-compare pattern
* Sat Nov 19 2016 tchvatal@suse.com
- Update dirs handling to work correctly on Backports project
* Wed Aug 24 2016 tchvatal@suse.com
- Add patch for bnc#994454 pciid's bigger than 9:
  * bumblebee-decimal-pciid.patch
* Sun Aug 07 2016 bumblebee.obs@gmail.com
- Update patch to add/remove /dev/nvidia-uvm for CUDA and remove
  /dev/nvdia-modeset on demand :
  * nvidia-uvm-modeset-drm-support.patch
* Mon Apr 11 2016 bumblebee.obs@gmail.com
- Update patch to correctly load/unload nvidia-modeset and
  nvidia-drm:
  * Extended and renamed nvidia-uvm-support.patch
    to nvidia-uvm-modeset-drm-support.patch
* Wed Jan 21 2015 arnaldo.coelho@gmail.com
- Added patch to correctly load/unload nvidia-uvm:
  * nvidia-uvm-support.patch
* Tue Nov 11 2014 tchvatal@suse.com
- Only recommend 32b stuff.
* Wed Jun 25 2014 tchvatal@suse.com
- Install README and COPYING
* Fri Jun 13 2014 tchvatal@suse.com
- Require systemd-modules-load.service to be present for our service
* Wed Jun 04 2014 tchvatal@suse.com
- Add mention aboud the blacklist requirement for nouveau.
* Wed Jun 04 2014 tchvatal@suse.com
- Recommend bbswitch to install the default module, which should
  now be autoloaded.
* Thu Feb 20 2014 tchvatal@suse.com
- Require primus and primus-32bit. Fix typo in previous commit.
* Thu Feb 20 2014 tchvatal@suse.com
- Always require 32b version of virtualgl on 64b system
* Thu Feb 20 2014 tchvatal@suse.com
- Remove some redundant dependencies
- Provide rcbumblebeed symlink for service control.
* Fri Feb 07 2014 tchvatal@suse.com
- Use 1315 as version string as kmod is also in SLE12.
* Sun Jan 26 2014 tchvatal@suse.com
- Update my clumsy wording on postinst info.
* Mon Jan 20 2014 tchvatal@suse.com
- Notify user about the group actions, do not create and delete
  it automatically. It can cause more problems than the benefits
  are from it.
* Fri Jan 17 2014 tchvatal@suse.com
- Sort out the dep on kmod-compat or module-init-tools
* Tue Jan 14 2014 tchvatal@suse.com
- Use suse macros to build and sort out BuildRequires to contain
  needed stuff.
* Tue Jan 14 2014 tchvatal@suse.com
- Format the spec-file up to openSUSE requirements.